Bug 2215 - Горячие клавиши
: Горячие клавиши
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mozilla)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-10 20:31 by
Modified: 2005-10-16 13:07 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-10 20:31:27
Исчезли горячие клавиши для закладок (Ctrl+D, etc)
---

---
------- Comment #1 From 2004-05-05 16:27:06 -------
подарок новому мантейнеру 
------- Comment #2 From 2004-06-03 16:19:25 -------
fixed